@charset "utf-8";
/* CSS Document */

body
{
	margin:0px; background:url(../images/f_bg.jpg) repeat-x #000; border:0px; font:normal 12px Arial, Helvetica, sans-serif;
}
img
{
	border:0px;
}
.clear
{
	clear:both; height:0px;
}
.f_main
{
	width:1000px; height:auto; margin:auto;
}
.f_header
{
	width:1000px; height:130px; border-top:5px solid #e65e0e; padding-top:18px;
}
.f_logo
{
	width:350px; height:130px; float:left;
}
.header_right
{
	width:621px; height:130px; float:right;
}
.f_top_menu
{
	width:596px; height:50px; padding-top:8px; color:#d7d6d6; text-align:right;
}
.f_top_menu a
{
	color:#d7d6d6; text-decoration:none; font:normal 11px Arial, Helvetica, sans-serif; padding:0px 7px;
}
.f_top_menu a:hover
{
	color:#e65e0e; text-decoration:none;
}
.f_menu
{
	width:621px; height:48px; background:url(../images/menu_img.jpg) no-repeat; text-transform:uppercase; padding-left:10px;
}
.f_menu ul
{
	padding-left:0px; margin:0px; list-style:none; display:block;
}
.f_menu ul li
{
	float:left; list-style:none; display:block; padding:15px 8px 0 8px; color:#000; font:bold 16px Calibri; background:url(../images/menu_border.jpg)  no-repeat right;
}
.f_menu ul li a
{
	color:#000; text-decoration:none;
}
.f_menu ul li a:hover
{
	color:#e65e0e; text-decoration:none;
}
.f_banner_part
{
	width:1000px; height:359px; background:url(../images/banner_bottom.jpg) no-repeat bottom; padding-bottom:39px;
}
.f_banner
{
	width:990px; height:355px; background:#fff; padding:2px 5px;
}
.f_banner_img
{
	width:530px; height:355px; float:left;
}
.f_banner_text
{
	width:420px; height:355px; float:right; padding:50px 20px 0 0; font:normal 14px Arial, Helvetica, sans-serif; color:#000; line-height:20px; text-align:justify;
}
.f_banner_text a
{
	color:#ff9210; font:bold 16px Arial, Helvetica, sans-serif; padding:25px 5px; text-decoration:underline; float:left;
}
.f_content
{
	width:970px; height:auto; margin:auto; margin:25px 0px; color:#646464; font:normal 12px Arial, Helvetica, sans-serif; line-height:18px; text-align:justify;
}
.content_left
{
	width:600px; height:auto; float:left; font-size:13px; 
}
.content_title
{
	width:555px; height:30px; background:url(../images/title_blt.jpg) no-repeat; padding-left:45px; color:#6e7172; font:bold 20px Calibri; text-transform:uppercase;
}
.content_title span
{
	color:#e65e0e;
}
.content_txt
{
	width:600px; height:auto; line-height:22px; font-size:13px; 
}
.content_right
{
	width:347px; height:auto; float:right;
}
.link_box
{
	width:305px; height:66px; float:right; padding-bottom:15px;
}
.about_box
{
	width:467px; height:auto; float:left;
}
.service_box
{
	width:467px; height:auto; float:right;
}
.ab_box_tb
{
	width:467px; height:8px;
}
.ab_content
{
	width:425px; height:auto; border-left:1px solid #282828; border-right:1px solid #282828;  background:#0a0a0a; padding:0px 20px; color:#646464; font:normal 12px Arial, Helvetica, sans-serif; line-height:18px;
}
.ab_box_title
{
	width:425px; height:25px; color:#e65e0e; font:normal 18px Calibri; text-transform:uppercase;
}
.ab_content_img
{
	width:150px; height:85px; border:3px solid #c8c6c6; margin:15px; float:left;
}
.ab_content_img1
{
	width:150px; height:85px; border:3px solid #c8c6c6;  float:left; margin:5px 7px 5px 5px;
}
.ab_content_box
{
	width:425px; height:auto; float:left; font-size:13px;
}
.ad_read_more
{
	width:auto; padding-left:22px; background:url(../images/read_more.jpg) no-repeat center left; 
}
.ad_read_more a
{
	color:#40454f; text-decoration:none;
}
.ad_read_more a:hover
{
	color:#40454f; text-decoration:underline;
}
.morly_logo
{
	width:145px; height:auto; float:left;
}
.advance_logo
{
	width:145px; height:auto; float:left; margin-left:15px; 
}
.footer_part
{
	width:1000px; height:auto; 
}
.footer_top
{
	width:1000px; height:10px;
}
.footer_con
{
	width:898px; height:auto; background:#0a0a0a; border-left:1px solid #282828; border-right:1px solid #282828; padding:10px 50px;
}
.footer_box
{
	width:203px; height:190px; float:left; border-right:1px solid #444444; margin-right:20px;
}
.footer_box_title
{
	width:203px; height:30px; color:#fff; font:bold 14px Arial, Helvetica, sans-serif;
}
.footer_link
{
	width:188px; height:160px; margin-left:15px;  color:#d0cfcf; font:normal 12px Arial, Helvetica, sans-serif; line-height:22px;
}
.footer_link ul
{
	padding-left:0px; margin:0px; list-style:none; display:block;
}
.footer_link ul li
{
	list-style:none; display:block; float:left;  width:188px; height:25px;  
}
.footer_link ul li a
{
	background:url(../images/footer_blt.png) no-repeat center left; padding-left:20px; color:#d0cfcf; text-decoration:none; 
}
.footer_link ul li a:hover
{
	color:#d0cfcf; text-decoration:underline;
}
.share_box
{
	width:224px; height:190px; float:left; 
}
.share_img
{
	width:224px; height:45px; text-align:center; padding:10px 0px 15px 0;
} 
.copy_right
{
	width:898px; height:30px; border-top:2px solid #282828; padding-top:15px; color:#d0cfcf; font:normal 11px Arial, Helvetica, sans-serif; margin:15px auto 0 auto; text-align:center;
}
.morely_page
{
	width:970px; height:auto; margin-bottom:25px; 
}
.morely_page span
{
	font-size:14px;
}
.content_left_morley
{
	width:970px; height:auto; float:left; font-size:13px; padding-top:7px; 
}
.morley_head
{
	width:970px; height:15px;
}
.morley_head span
{
	font-size:14px;
}


<style type="text/css">

/*** set the width and height to match your images **/

#slideshow {
    position:relative;
    height:350px;
}

#slideshow IMG {
    position:absolute;
    top:0;
    left:0;
    z-index:8;
    opacity:0.0;
}

#slideshow IMG.active {
    z-index:10;
    opacity:1.0;
}

#slideshow IMG.last-active {
    z-index:9;
}
.footer_link a
{
	  color:#d0cfcf; text-decoration:none;
}
